use fltk::{app, enums::Color, frame::Frame, prelude::*, window::Window};

fn main() {
    let app = app::App::default();

    // define window & widgets and allat
    let mut wind = Window::new(100, 100, 400, 300, "Lango");
    wind.set_color(Color::Black);

    let mut label = Frame::new(0, 0, 300, 200, "meow");
    label.set_label_color(Color::White);
    label.set_label("hello world!");

    wind.end();
    wind.show();

    app.run().unwrap();
}
